.panel{
position:absolute;
margin-left:50%;
left:-413px;
background:transparent;
width:827px;
min-height:100%;
padding:20px;
text-align:left;
-moz-box-shadow: 0px 0px 3px #000;
box-shadow: 0px 0px 3px #000;
-webkit-box-shadow: 0px 0px 3px #000;
}
.info-section{
width:825px;
height:425px;
background:transparent;
border:0px solid #333;
margin-top:20px;
position:relative;
overflow:hidden;
}
.form-panel{
position:absolute;
top:0;
left:0;
width:190px; 
height:280px; 
padding:10px; 
font-size:12px;
color:#000;
}
.form-sec{
margin-bottom:10px;
}
.description{
position:absolute;
top:0;
left:0;
width:585px;
height:100%;
padding:15px;
margin-left:210px; 
background-color:#333;
color:#FFF;
font-size:14px;
}